### Enumeration

# Camel MimeFilterCanonFlags

#### Declaration

    flags Camel.MimeFilterCanonFlags

#### Description

No description available.

#### Members

`CAMEL_MIME_FILTER_CANON_CRLF`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_MIME_FILTER_CANON_FROM`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_MIME_FILTER_CANON_STRIP`

  No description available.

  - Value: `4`
  - Available since: 1.2